.roundedheader
{
border-top-left-radius: 5px;
border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
text-align:center;
height: 15px;
font-weight: bold;
margin-bottom: 5px;
margin-top: 5px;
}

#shadow {
position:fixed;
top:0;
right:0;
bottom:0;
left:0;
background:#000;
opacity:.90;
filter:alpha(opacity=85);
-moz-opacity:0.85px;
z-index:100;
margin:0;
padding:0;
}


.lightSwitcher {position:relative; font-size:14px; height:14px; z-index:101; background-image:url(images/light_bulb_off.png); 
background-repeat:no-repeat; background-position:left; padding: 0 0 0 15px; outline:none; text-decoration:none;}
.turnedOff { font-size:14px; height:14px;color:#ffff00; background-image:url(images/light_bulb.png);}

#game_buttons{
width:152px;
height:40px;
padding:20px;
margin:0 auto 20px;
}

             
#prrll_bar{
background-color: #61b0f5;
width: 1px;
height: 15px;
font-size: 1px;
margin-left: 13px;
}
#prrll_ld{
height: 50px;
}

#ad_overlay {
position:absolute;
z-index:2;
}

#gamebox {
position: relative;
z-index:1;
}